Bug 242824 - evolution --force-shutdown make clock-applet crash.
evolution --force-shutdown make clock-applet crash.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 20:01 EDT by sangu
Modified: 2009-01-08 23:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 378854 None None None Never

  None (edit)
Description sangu 2007-06-05 20:01:40 EDT
Description of problem:
evolution --force-shutdown make clock-applet crash.

Distribution: Fedora release 7.89 (Rawhide)
Gnome Release: 2.19.3 2007-06-04 (Red Hat, Inc)
BugBuddy Version: 2.18.0

System: Linux 2.6.21-1.3175.fc7 #1 SMP Mon May 21 11:35:59 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: No
Accessibility: Disabled
GTK+ Theme: Clearlooks
Icon Theme: Tango

Memory status: size: 75849728 vsize: 75849728 resident: 26472448 share: 22941696
rss: 26472448 rss_rlim: 4294967295
CPU usage: start_time: 1181085996 rtime: 66 utime: 61 stime: 5 cutime:0 cstime:
0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/libexec/clock-applet'

Using host libthread_db library "/lib/libthread_db.so.1".
[Thread debugging using libthread_db enabled]
[New Thread -1208214832 (LWP 3273)]
[New Thread -1229845616 (LWP 3895)]
0x004fe402 in __kernel_vsyscall ()
#0  0x004fe402 in __kernel_vsyscall ()
#1  0x004cac5b in waitpid () from /lib/libpthread.so.0
#2  0x00d7aa46 in libgnomeui_segv_handle (signum=11) at gnome-ui-init.c:872
#3  <signal handler called>
#4  IA__g_slist_remove (list=0xaaaaaaaa, data=0x88347c0) at gslist.c:207
#5  0x0805a0ed in backend_died_cb (client=0x88347c0, source_data=0x887ac60)
    at calendar-sources.c:432
#6  0x00b277e9 in IA__g_cclosure_marshal_VOID__VOID (closure=0x8889d70, 
    return_value=0x0, n_param_values=1, param_values=0xbff206bc, 
    invocation_hint=0xbff205bc, marshal_data=0x805a0d0) at gmarshal.c:77
#7  0x00b19dd2 in IA__g_closure_invoke (closure=0x8889d70, return_value=0x0, 
    n_param_values=1, param_values=0xbff206bc, invocation_hint=0xbff205bc)
    at gclosure.c:490
#8  0x00b2b92d in signal_emit_unlocked_R (node=0x8884740, detail=0, 
    instance=0x88347c0, emission_return=0x0, instance_and_params=0xbff206bc)
    at gsignal.c:2440
#9  0x00b2cd39 in IA__g_signal_emit_valist (instance=0x88347c0, 
    signal_id=233, detail=0, var_args=0xbff208fc "\001") at gsignal.c:2199
#10 0x00b2cfe9 in IA__g_signal_emit (instance=0x88347c0, signal_id=233, 
    detail=0) at gsignal.c:2243
#11 0x001e530d in backend_died_cb (cl=0x8834600, user_data=0x88347c0)
    at e-cal.c:428
#12 0x00b277e9 in IA__g_cclosure_marshal_VOID__VOID (closure=0x8889fe8, 
    return_value=0x0, n_param_values=1, param_values=0xbff20b5c, 
    invocation_hint=0xbff20a5c, marshal_data=0x1e52c0) at gmarshal.c:77
#13 0x00b19dd2 in IA__g_closure_invoke (closure=0x8889fe8, return_value=0x0, 
    n_param_values=1, param_values=0xbff20b5c, invocation_hint=0xbff20a5c)
    at gclosure.c:490
#14 0x00b2b92d in signal_emit_unlocked_R (node=0x8884390, detail=0, 
    instance=0x8834600, emission_return=0x0, instance_and_params=0xbff20b5c)
    at gsignal.c:2440
#15 0x00b2cd39 in IA__g_signal_emit_valist (instance=0x8834600, 
    signal_id=259, detail=0, var_args=0xbff20d9c "¼\233Ë") at gsignal.c:2199
#16 0x00b2cfe9 in IA__g_signal_emit (instance=0x8834600, signal_id=259, 
    detail=0) at gsignal.c:2243
#17 0x00b9bd0b in connection_listen_cb (object=0x886d090, user_data=0x8834600)
    at e-component-listener.c:50
#18 0x00cbac51 in link_connection_emit_broken (cnx=0x886d090, 
    callbacks=0x8889d70) at linc-connection.c:141
#19 0x00cbbb33 in link_connection_broken_idle (data=0x886d090)
    at linc-connection.c:162
#20 0x025ea4b1 in g_idle_dispatch (source=0x88132c8, callback=0x8889d70, 
    user_data=0x886d090) at gmain.c:4096
#21 0x025ec07c in IA__g_main_context_dispatch (context=0x869c0f8)
    at gmain.c:2061
#22 0x025ef43f in g_main_context_iterate (context=0x869c0f8, block=1, 
    dispatch=1, self=0x8675540) at gmain.c:2694
#23 0x025ef7e9 in IA__g_main_loop_run (loop=0x86a5990) at gmain.c:2898
#24 0x005457e3 in bonobo_main () at bonobo-main.c:311
#25 0x00543a49 in bonobo_generic_factory_main_timeout (
    act_iid=0x86a5890 ":0.0,OAFIID:GNOME_ClockApplet_Factory", 
    factory_cb=0x97a830 <panel_applet_factory_callback>, user_data=0x86a5880, 
    quit_timeout=2000) at bonobo-generic-factory.c:411
#26 0x00543ad3 in bonobo_generic_factory_main (
    act_iid=0x86a5890 ":0.0,OAFIID:GNOME_ClockApplet_Factory", 
    factory_cb=0x97a830 <panel_applet_factory_callback>, user_data=0x86a5880)
    at bonobo-generic-factory.c:368
#27 0x0097b071 in panel_applet_factory_main_closure (
    iid=0x805b544 "OAFIID:GNOME_ClockApplet_Factory", applet_type=141186984, 
    closure=0x86a5868) at panel-applet.c:1757
#28 0x0097b155 in panel_applet_factory_main (
    iid=0x805b544 "OAFIID:GNOME_ClockApplet_Factory", applet_type=141186984, 
    callback=0x8055ef0 <clock_factory>, data=0x0) at panel-applet.c:1781
#29 0x08052893 in main (argc=1073741826, argv=0x804e750) at clock.c:2040

Thread 2 (Thread -1229845616 (LWP 3895)):
#0  0x004fe402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x027a1b73 in *__GI___poll (fds=0x282aff4, nfds=9, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
	resultvar = <value optimized out>
	oldtype = 0
	result = <value optimized out>
#2  0x025ef473 in g_main_context_iterate (context=0x88785d0, block=1, 
    dispatch=1, self=0x887b000) at gmain.c:2996
	got_ownership = <value optimized out>
	max_priority = 2147483647
	timeout = -1
	some_ready = <value optimized out>
	nfds = 9
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x8885d60
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#3  0x025ef7e9 in IA__g_main_loop_run (loop=0x8884b80) at gmain.c:2898
	got_ownership = 5001840
	self = (GThread *) 0x887b000
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#4  0x00cba510 in link_io_thread_fn (data=0x0) at linc.c:399
No locals.
#5  0x0260f47f in g_thread_create_proxy (data=0x887b000) at gthread.c:591
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x004c32fb in start_thread (arg=0xb6b20b90) at pthread_create.c:296
	__res = <value optimized out>
	__ignore1 = <value optimized out>
	__ignore2 = <value optimized out>
	pd = (struct pthread *) 0xb6b20b90
	now = <value optimized out>
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {5058548, 0, 4001536, 
        -1229847400, -2013100714, 1952486459}, mask_was_saved = 0}}, priv = {
    pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
      canceltype = 0}}}
	not_first_call = 0
	robust = <value optimized out>
#7  0x027ab93e in clone () from /lib/libc.so.6
	fstab_state = {fs_fp = 0x0, fs_buffer = 0x0, fs_mntres = {
    mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, 
    mnt_freq = 0, mnt_passno = 0}, fs_ret = {fs_spec = 0x0, fs_file = 0x0, 
    fs_vfstype = 0x0, fs_mntops = 0x0, fs_type = 0x0, fs_freq = 0, 
    fs_passno = 0}}
	__elf_set___libc_subfreeres_element_fstab_free__ = (
    const void *) 0x27eabf0

Thread 1 (Thread -1208214832 (LWP 3273)):
#0  0x004fe402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x004cac5b in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00d7aa46 in libgnomeui_segv_handle (signum=11) at gnome-ui-init.c:872
	estatus = 40387576
	sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, 
  sa_mask = {__val = {3570748, 5006188, 40387576, 3220308168, 1, 20344106, 
      40387576, 5007168, 141420560, 3220308168, 5007184, 3220308216, 
      11760945, 40388608, 20344106, 0, 11760945, 0, 5001840, 141850288, 
      3123887, 5001857, 20344106, 32637208, 20836128, 3273, 20836128, 
      3220308280, 18080877, 5006188, 3220308264, 3220308280}}, sa_flags = 1, 
  sa_restorer = 0x86de808}
	pid = 0
	in_segv = 1
#3  <signal handler called>
No symbol table info available.
#4  IA__g_slist_remove (list=0xaaaaaaaa, data=0x88347c0) at gslist.c:207
	tmp = <value optimized out>
#5  0x0805a0ed in backend_died_cb (client=0x88347c0, source_data=0x887ac60)
    at calendar-sources.c:432
	uristr = <value optimized out>
#6  0x00b277e9 in IA__g_cclosure_marshal_VOID__VOID (closure=0x8889d70, 
    return_value=0x0, n_param_values=1, param_values=0xbff206bc, 
    invocation_hint=0xbff205bc, marshal_data=0x805a0d0) at gmarshal.c:77
	data1 = (gpointer) 0x88347c0
	data2 = (gpointer) 0x88347c0
	__PRETTY_FUNCTION__ = "IA__g_cclosure_marshal_VOID__VOID"
#7  0x00b19dd2 in IA__g_closure_invoke (closure=0x8889d70, return_value=0x0, 
    n_param_values=1, param_values=0xbff206bc, invocation_hint=0xbff205bc)
    at gclosure.c:490
	marshal = (
    GClosureMarshal) 0x804e750 <g_cclosure_marshal_VOID__VOID@plt>
	marshal_data = (gpointer) 0x0
	__PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#8  0x00b2b92d in signal_emit_unlocked_R (node=0x8884740, detail=0, 
    instance=0x88347c0, emission_return=0x0, instance_and_params=0xbff206bc)
    at gsignal.c:2440
	tmp = <value optimized out>
	handler = (Handler *) 0x888a040
	accumulator = (SignalAccumulator *) 0x0
	emission = {next = 0xbff20a54, instance = 0x88347c0, ihint = {
    signal_id = 233, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
  state = EMISSION_RUN, chain_type = 4}
	class_closure = (GClosure *) 0x8880678
	handler_list = (Handler *) 0x888a040
	return_accu = (GValue *) 0x0
	accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
      v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
	signal_id = 233
	max_sequential_handler_number = 530
	return_value_altered = 1
#9  0x00b2cd39 in IA__g_signal_emit_valist (instance=0x88347c0, 
    signal_id=233, detail=0, var_args=0xbff208fc "\001") at gsignal.c:2199
	_flags = <value optimized out>
	_vtable = <value optimized out>
	_cvalues = {{v_int = -1232054224, v_long = -1232054224, 
    v_int64 = 57806826893236272, v_double = 8.3651682702555197e-305, 
    v_pointer = 0xb6905830}, {v_int = 13459200, v_long = 13459200, 
    v_int64 = 49990992682376960, v_double = 2.506847744810587e-305, 
    v_pointer = 0xcd5f00}, {v_int = -1232076800, v_long = -1232076800, 
    v_int64 = -5291633420549488640, v_double = -7.1560649999044324e-46, 
    v_pointer = 0xb6900000}, {v_int = 13262560, v_long = 13262560, 
    v_int64 = 8603197152, v_double = 4.2505441572024529e-314, 
    v_pointer = 0xca5ee0}, {v_int = 40387576, v_long = 40387576, 
    v_int64 = -5291632598938270728, v_double = -7.1573432246948145e-46, 
    v_pointer = 0x26843f8}, {v_int = 13459200, v_long = 13459200, 
    v_int64 = -4615617562757210368, v_double = -1.127021792539324, 
    v_pointer = 0xcd5f00}, {v_int = 39794481, v_long = 39794481, 
    v_int64 = -5291632598938863823, v_double = -7.1573432237721047e-46, 
    v_pointer = 0x25f3731}, {v_int = 42119156, v_long = 42119156, 
    v_int64 = -5291729493398736908, v_double = -7.0065992977395269e-46, 
    v_pointer = 0x282aff4}}
	_lcopy_format = <value optimized out>
	_n_values = <value optimized out>
	return_value = {g_type = 13262934, data = {{v_int = 5001857, 
      v_uint = 5001857, v_long = 5001857, v_ulong = 5001857, 
      v_int64 = 57730407777194625, v_uint64 = 57730407777194625, 
      v_float = 7.00909453e-39, v_double = 8.2878438595358096e-305, 
      v_pointer = 0x4c5281}, {v_int = -1074656928, v_uint = 3220310368, 
      v_long = -1074656928, v_ulong = 3220310368, 
      v_int64 = 57018825105869152, v_uint64 = 57018825105869152, 
      v_float = -1.8909111, v_double = 7.5678314648803537e-305, 
      v_pointer = 0xbff20960}}}
	error = <value optimized out>
	instance_and_params = (GValue *) 0xbff206bc
	stack_values = {{g_type = 143132552, data = {{v_int = 142821312, 
        v_uint = 142821312, v_long = 142821312, v_ulong = 142821312, 
        v_int64 = 142821312, v_uint64 = 142821312, v_float = 7.90114405e-34, 
        v_double = 7.0563103753174175e-316, v_pointer = 0x88347c0}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, 
        v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}, {
    g_type = 141030848, data = {{v_int = 32, v_uint = 32, v_long = 32, 
        v_ulong = 32, v_int64 = -4615618868440727520, 
        v_uint64 = 13831125205268824096, v_float = 4.48415509e-44, 
        v_double = -1.1267318725586009, v_pointer = 0x20}, {v_int = 41949880, 
        v_uint = 41949880, v_long = 41949880, v_ulong = 41949880, 
        v_int64 = 606604963132480184, v_uint64 = 606604963132480184, 
        v_float = 1.88232454e-37, v_double = 4.1028250041949842e-268, 
        v_pointer = 0x2801ab8}}}, {g_type = 17401632, data = {{
        v_int = -1074657532, v_uint = 3220309764, v_long = -1074657532, 
        v_ulong = 3220309764, v_int64 = 50511365536876292, 
        v_uint64 = 50511365536876292, v_float = -1.8908391, 
        v_double = 2.7701164556575277e-305, v_pointer = 0xbff20704}, {
        v_int = -1074655920, v_uint = 3220311376, v_long = -1074655920, 
        v_ulong = 3220311376, v_int64 = 606604966310841680, 
        v_uint64 = 606604966310841680, v_float = -1.89103127, 
        v_double = 4.1028267141212012e-268, v_pointer = 0xbff20d50}}}, {
    g_type = 141186616, data = {{v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}, {v_int = 141236224, v_uint = 141236224, 
        v_long = 141236224, v_ulong = 141236224, 
        v_int64 = -4615612082251163648, v_uint64 = 13831131991458387968, 
        v_float = 7.0745952e-34, v_double = -1.1282387093392572, 
        v_pointer = 0x86b1800}}}, {g_type = 20836128, data = {{
        v_int = 141030848, v_uint = 141030848, v_long = 141030848, 
        v_ulong = 141030848, v_int64 = 180900397696153024, 
        v_uint64 = 180900397696153024, v_float = 6.98029117e-34, 
        v_double = 1.428700647646089e-296, v_pointer = 0x867f5c0}, {
        v_int = -1232076784, v_uint = 3062890512, v_long = -1232076784, 
        v_ulong = 3062890512, v_int64 = -5291633076952104944, 
        v_uint64 = 13155110996757446672, v_float = -4.2915417e-06, 
        v_double = -7.1565995528464757e-46, v_pointer = 0xb6900010}}}, {
    g_type = 3220309848, data = {{v_int = 41182592, v_uint = 41182592, 
        v_long = 41182592, v_ulong = 41182592, 
        v_int64 = -5291729493399673472, v_uint64 = 13155014580309878144, 
        v_float = 1.79554179e-37, v_double = -7.0065992962824638e-46, 
        v_pointer = 0x2746580}, {v_int = -1232054336, v_uint = 3062912960, 
        v_long = -1232054336, v_ulong = 3062912960, 
        v_int64 = -4615612027789879360, v_uint64 = 13831132045919672256, 
        v_float = -4.30174987e-06, v_double = -1.1282508021736106, 
        v_pointer = 0xb69057c0}}}, {g_type = 41166657, data = {{
        v_int = 19737439, v_uint = 19737439, v_long = 19737439, 
        v_ulong = 19737439, v_int64 = -5291729562140595361, 
        v_uint64 = 13155014511568956255, v_float = 3.18061989e-38, 
        v_double = -7.0064923523306815e-46, v_pointer = 0x12d2b5f}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
        v_int64 = -4294967296, v_uint64 = 18446744069414584320, v_float = 0, 
        v_double = -nan(0xfffff00000000), v_pointer = 0x0}}}, {
    g_type = 33554431, data = {{v_int = 40387576, v_uint = 40387576, 
        v_long = 40387576, v_ulong = 40387576, 
        v_int64 = -5291633079974607880, v_uint64 = 13155110993734943736, 
        v_float = 1.70641742e-37, v_double = -7.1565948505759887e-46, 
        v_pointer = 0x26843f8}, {v_int = 24, v_uint = 24, v_long = 24, 
        v_ulong = 24, v_int64 = -4615618456123867112, 
        v_uint64 = 13831125617585684504, v_float = 3.36311631e-44, 
        v_double = -1.1268234252929741, v_pointer = 0x18}}}, {
    g_type = 41949880, data = {{v_int = -1232054336, v_uint = 3062912960, 
        v_long = -1232054336, v_ulong = 3062912960, 
        v_int64 = 605722882950059968, v_uint64 = 605722882950059968, 
        v_float = -4.30174987e-06, v_double = 3.6282748212663038e-268, 
        v_pointer = 0xb69057c0}, {v_int = -1074657384, v_uint = 3220309912, 
        v_long = -1074657384, v_ulong = 3220309912, 
        v_int64 = 50509578830481304, v_uint64 = 50509578830481304, 
        v_float = -1.89085674, v_double = 2.769212519402584e-305, 
        v_pointer = 0xbff20798}}}, {g_type = 13464072, data = {{
        v_int = -1232054400, v_uint = 3062912896, v_long = -1232054400, 
        v_ulong = 3062912896, v_int64 = -4615618246902524032, 
        v_uint64 = 13831125826807027584, v_float = -4.30172076e-06, 
        v_double = -1.1268698817634402, v_pointer = 0xb6905780}, {
        v_int = 13262248, v_uint = 13262248, v_long = 13262248, 
        v_ulong = 13262248, v_int64 = -5291633080001733208, 
        v_uint64 = 13155110993707818408, v_float = 1.85843678e-38, 
        v_double = -7.156594808375656e-46, v_pointer = 0xca5da8}}}, {
    g_type = 41166657, data = {{v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 50971623896907776, 
        v_uint64 = 50971623896907776, v_float = 0, 
        v_double = 3.0029718478139827e-305, v_pointer = 0x0}, {
        v_int = 5006188, v_uint = 5006188, v_long = 5006188, 
        v_ulong = 5006188, v_int64 = 180900397560128364, 
        v_uint64 = 180900397560128364, v_float = 7.01516356e-39, 
        v_double = 1.4287006106996882e-296, v_pointer = 0x4c636c}}}, {
    g_type = 3062890512, data = {{v_int = -1232054416, v_uint = 3062912880, 
        v_long = -1232054416, v_ulong = 3062912880, 
        v_int64 = -4615618040744093840, v_uint64 = 13831126032965457776, 
        v_float = -4.30171349e-06, v_double = -1.1269156581306241, 
        v_pointer = 0xb6905770}, {v_int = 56, v_uint = 56, v_long = 56, 
        v_ulong = 56, v_int64 = -5291729493440856008, 
        v_uint64 = 13155014580268695608, v_float = 7.8472714e-44, 
        v_double = -7.0065992322125762e-46, v_pointer = 0x38}}}, {
    g_type = 41949880, data = {{v_int = -1232054335, v_uint = 3062912961, 
        v_long = -1232054335, v_ulong = 3062912961, 
        v_int64 = 21505694587967425, v_uint64 = 21505694587967425, 
        v_float = -4.30175032e-06, v_double = 3.1600026482776977e-307, 
        v_pointer = 0xb69057c1}, {v_int = -1074657320, v_uint = 3220309976, 
        v_long = -1074657320, v_ulong = 3220309976, 
        v_int64 = -5291729558940022824, v_uint64 = 13155014514769528792, 
        v_float = -1.89086437, v_double = -7.0064973316336304e-46, 
        v_pointer = 0xbff207d8}}}, {g_type = 140991584, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 606391348597096448, 
        v_uint64 = 606391348597096448, v_float = 0, 
        v_double = 3.9879025528545178e-268, v_pointer = 0x0}, {
        v_int = 40387576, v_uint = 40387576, v_long = 40387576, 
        v_ulong = 40387576, v_int64 = -5291633423571991560, 
        v_uint64 = 13155110650137560056, v_float = 1.70641742e-37, 
        v_double = -7.1560602976339702e-46, v_pointer = 0x26843f8}}}, {
    g_type = 41166657, data = {{v_int = -1074657288, v_uint = 3220310008, 
        v_long = -1074657288, v_ulong = 3220310008, 
        v_int64 = 170915997676603384, v_uint64 = 170915997676603384, 
        v_float = -1.89086819, v_double = 2.9831563765369657e-297, 
        v_pointer = 0xbff207f8}, {v_int = -1232054416, v_uint = 3062912880, 
        v_long = -1232054416, v_ulong = 3062912880, 
        v_int64 = 180900400618035056, v_uint64 = 180900400618035056, 
        v_float = -4.30171349e-06, v_double = 1.4287014412744248e-296, 
        v_pointer = 0xb6905770}}}, {g_type = 3062890512, data = {{
        v_int = -1232054224, v_uint = 3062913072, v_long = -1232054224, 
        v_ulong = 3062913072, v_int64 = -4615617697146709968, 
        v_uint64 = 13831126376562841648, v_float = -4.3018008e-06, 
        v_double = -1.1269919520759792, v_pointer = 0xb6905830}, {
        v_int = 41182592, v_uint = 41182592, v_long = 41182592, 
        v_ulong = 41182592, v_int64 = -5291729493399673472, 
        v_uint64 = 13155014580309878144, v_float = 1.79554179e-37, 
        v_double = -7.0065992962824638e-46, v_pointer = 0x2746580}}}}
	free_me = (GValue *) 0x0
	signal_return_type = 4
	param_values = (GValue *) 0xbff206d0
	node = (SignalNode *) 0x8884740
	i = 17404747
	n_params = 0
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#10 0x00b2cfe9 in IA__g_signal_emit (instance=0x88347c0, signal_id=233, 
    detail=0) at gsignal.c:2243
	var_args = 0xbff208fc "\001"
#11 0x001e530d in backend_died_cb (cl=0x8834600, user_data=0x88347c0)
    at e-cal.c:428
No locals.
#12 0x00b277e9 in IA__g_cclosure_marshal_VOID__VOID (closure=0x8889fe8, 
    return_value=0x0, n_param_values=1, param_values=0xbff20b5c, 
    invocation_hint=0xbff20a5c, marshal_data=0x1e52c0) at gmarshal.c:77
	data1 = (gpointer) 0x8834600
	data2 = (gpointer) 0x88347c0
	__PRETTY_FUNCTION__ = "IA__g_cclosure_marshal_VOID__VOID"
#13 0x00b19dd2 in IA__g_closure_invoke (closure=0x8889fe8, return_value=0x0, 
    n_param_values=1, param_values=0xbff20b5c, invocation_hint=0xbff20a5c)
    at gclosure.c:490
	marshal = (
    GClosureMarshal) 0x804e750 <g_cclosure_marshal_VOID__VOID@plt>
	marshal_data = (gpointer) 0x0
	__PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#14 0x00b2b92d in signal_emit_unlocked_R (node=0x8884390, detail=0, 
    instance=0x8834600, emission_return=0x0, instance_and_params=0xbff20b5c)
    at gsignal.c:2440
	tmp = <value optimized out>
	handler = (Handler *) 0x888a020
	accumulator = (SignalAccumulator *) 0x0
	emission = {next = 0x0, instance = 0x8834600, ihint = {
    signal_id = 259, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
  state = EMISSION_RUN, chain_type = 4}
	class_closure = (GClosure *) 0x8884378
	handler_list = (Handler *) 0x888a020
	return_accu = (GValue *) 0x0
	accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
      v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
	signal_id = 259
	max_sequential_handler_number = 530
	return_value_altered = 1
#15 0x00b2cd39 in IA__g_signal_emit_valist (instance=0x8834600, 
    signal_id=259, detail=0, var_args=0xbff20d9c "¼\233Ë") at gsignal.c:2199
	_flags = <value optimized out>
	_vtable = <value optimized out>
	_cvalues = {{v_int = 1697065830, v_long = 1697065830, 
    v_int64 = 1697065830, v_double = 8.3846192533406111e-315, 
    v_pointer = 0x65272b66}, {v_int = 0, v_long = 0, 
    v_int64 = -4615612614968344576, v_double = -1.1281204223632812, 
    v_pointer = 0x0}, {v_int = 1, v_long = 1, v_int64 = 614969497798836225, 
    v_double = 1.5028311920876541e-267, v_pointer = 0x1}, {v_int = 13464072, 
    v_long = 13464072, v_int64 = 13464072, v_double = 6.652135428333044e-317, 
    v_pointer = 0xcd7208}, {v_int = 143183744, v_long = 143183744, 
    v_int64 = -4615612614825160832, v_double = -1.1281204541564591, 
    v_pointer = 0x888cf80}, {v_int = 5007184, v_long = 5007184, 
    v_int64 = -4615611927768570032, v_double = -1.1282730113657244, 
    v_pointer = 0x4c6750}, {v_int = 13251787, v_long = 13251787, 
    v_int64 = 606237554421413067, v_double = 3.9051628477138059e-268, 
    v_pointer = 0xca34cb}, {v_int = 41166657, v_long = 41166657, 
    v_int64 = 180919278272522049, v_double = 1.4338289041051059e-296, 
    v_pointer = 0x2742741}}
	_lcopy_format = <value optimized out>
	_n_values = <value optimized out>
	return_value = {g_type = 39879890, data = {{v_int = 5006188, 
      v_uint = 5006188, v_long = 5006188, v_ulong = 5006188, 
      v_int64 = -4615611893408832660, v_uint64 = 13831132180300718956, 
      v_float = 7.01516356e-39, v_double = -1.1282806407600345, 
      v_pointer = 0x4c636c}, {v_int = 15383690, v_uint = 15383690, 
      v_long = 15383690, v_ulong = 15383690, v_int64 = 4310350986, 
      v_uint64 = 4310350986, v_float = 2.15571412e-38, 
      v_double = 2.1295963437005438e-314, v_pointer = 0xeabc8a}}}
	error = <value optimized out>
	instance_and_params = (GValue *) 0xbff20b5c
	stack_values = {{g_type = 3062911096, data = {{v_int = 142820864, 
        v_uint = 142820864, v_long = 142820864, v_ulong = 142820864, 
        v_int64 = 142820864, v_uint64 = 142820864, v_float = 7.90073263e-34, 
        v_double = 7.0562882411764838e-316, v_pointer = 0x8834600}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, 
        v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}, {
    g_type = 5006188, data = {{v_int = 142812832, v_uint = 142812832, 
        v_long = 142812832, v_ulong = 142812832, 
        v_int64 = 170564193827890848, v_uint64 = 170564193827890848, 
        v_float = 7.8933564e-34, v_double = 2.8637121707428241e-297, 
        v_pointer = 0x88326a0}, {v_int = 86223104, v_uint = 86223104, 
        v_long = 86223104, v_ulong = 86223104, v_int64 = 65993976475527424, 
        v_uint64 = 65993976475527424, v_float = 7.69526357e-36, 
        v_double = 3.0141615705455576e-304, v_pointer = 0x523a900}}}, {
    g_type = 39617130, data = {{v_int = 12134926, v_uint = 12134926, 
        v_long = 12134926, v_ulong = 12134926, v_int64 = 12134926, 
        v_uint64 = 12134926, v_float = 1.70046532e-38, 
        v_double = 5.9954500514257346e-317, v_pointer = 0xb92a0e}, {
        v_int = -1074656312, v_uint = 3220310984, v_long = -1074656312, 
        v_ulong = 3220310984, v_int64 = 176877889024822216, 
        v_uint64 = 176877889024822216, v_float = -1.89098454, 
        v_double = 7.7968619478545581e-297, v_pointer = 0xbff20bc8}}}, {
    g_type = 42123552, data = {{v_int = 143258880, v_uint = 143258880, 
        v_long = 143258880, v_ulong = 143258880, v_int64 = 66322266652800256, 
        v_uint64 = 66322266652800256, v_float = 8.3029868e-34, 
        v_double = 3.1470332697620555e-304, v_pointer = 0x889f500}, {
        v_int = 143135028, v_uint = 143135028, v_long = 143135028, 
        v_ulong = 143135028, v_int64 = -4615613525358276300, 
        v_uint64 = 13831130548351275316, v_float = 8.1892467e-34, 
        v_double = -1.1279182751905639, v_pointer = 0x8881134}}}, {
    g_type = 3220311080, data = {{v_int = 15366253, v_uint = 15366253, 
        v_long = 15366253, v_ulong = 15366253, v_int64 = 15366253, 
        v_uint64 = 15366253, v_float = 2.15327067e-38, 
        v_double = 7.5919377126049922e-317, v_pointer = 0xea786d}, {
        v_int = 410781952, v_uint = 410781952, v_long = 410781952, 
        v_ulong = 410781952, v_int64 = 173463318495496448, 
        v_uint64 = 173463318495496448, v_float = 3.25747805e-24, 
        v_double = 4.6379238258599574e-297, v_pointer = 0x187c0900}}}, {
    g_type = 143258880, data = {{v_int = -1208154080, v_uint = 3086813216, 
        v_long = -1208154080, v_ulong = 3086813216, 
        v_int64 = 169994276086548512, v_uint64 = 169994276086548512, 
        v_float = -3.01637338e-05, v_double = 2.6702140830108446e-297, 
        v_pointer = 0xb7fd0820}, {v_int = 39794481, v_uint = 39794481, 
        v_long = 39794481, v_ulong = 39794481, v_int64 = 615292204501382961, 
        v_uint64 = 615292204501382961, v_float = 1.63992917e-37, 
        v_double = 1.5722763639792543e-267, v_pointer = 0x25f3731}}}, {
    g_type = 3220311028, data = {{v_int = -1074655980, v_uint = 3220311316, 
        v_long = -1074655980, v_ulong = 3220311316, 
        v_int64 = 7288842242229406996, v_uint64 = 7288842242229406996, 
        v_float = -1.89102411, v_double = 1.8777803279858817e+179, 
        v_pointer = 0xbff20d14}, {v_int = 92, v_uint = 92, v_long = 92, 
        v_ulong = 92, v_int64 = 170034765951402076, 
        v_uint64 = 170034765951402076, v_float = 1.28919459e-43, 
        v_double = 2.6839611746582071e-297, v_pointer = 0x5c}}}, {
    g_type = 39587788, data = {{v_int = 1697065830, v_uint = 1697065830, 
        v_long = 1697065830, v_ulong = 1697065830, 
        v_int64 = 615292206158654310, v_uint64 = 615292206158654310, 
        v_float = 4.93397352e+22, v_double = 1.5722767206173185e-267, 
        v_pointer = 0x65272b66}, {v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}}}, {g_type = 1, data = {{v_int = 834, v_uint = 834, 
        v_long = 834, v_ulong = 834, v_int64 = 834, v_uint64 = 834, 
        v_float = 1.16868292e-42, v_double = 4.1205074863159962e-321, 
        v_pointer = 0x342}, {v_int = -1208154080, v_uint = 3086813216, 
        v_long = -1208154080, v_ulong = 3086813216, 
        v_int64 = 52119113396193312, v_uint64 = 52119113396193312, 
        v_float = -3.01637338e-05, v_double = 3.583513431747993e-305, 
        v_pointer = 0xb7fd0820}}}, {g_type = 39608712, data = {{
        v_int = 12125544, v_uint = 12125544, v_long = 12125544, 
        v_ulong = 12125544, v_int64 = 4307092840, v_uint64 = 4307092840, 
        v_float = 1.69915062e-38, v_double = 2.1279866056928088e-314, 
        v_pointer = 0xb90568}, {v_int = 15441856, v_uint = 15441856, 
        v_long = 15441856, v_ulong = 15441856, 
        v_int64 = -5188942404817018944, v_uint64 = 13257801668892532672, 
        v_float = 2.16386491e-38, v_double = -5.3582962883492313e-39, 
        v_pointer = 0xeb9fc0}}}, {g_type = 3220311304, data = {{
        v_int = -1074655964, v_uint = 3220311332, v_long = -1074655964, 
        v_ulong = 3220311332, v_int64 = 65998794267954468, 
        v_uint64 = 65998794267954468, v_float = -1.89102602, 
        v_double = 3.0161115169971132e-304, v_pointer = 0xbff20d24}, {
        v_int = 12125544, v_uint = 12125544, v_long = 12125544, 
        v_ulong = 12125544, v_int64 = -4615612340078312088, 
        v_uint64 = 13831131733631239528, v_float = 1.69915062e-38, 
        v_double = -1.1281814602119429, v_pointer = 0xb90568}}}, {
    g_type = 15443884, data = {{v_int = 39, v_uint = 39, v_long = 39, 
        v_ulong = 39, v_int64 = 39, v_uint64 = 39, v_float = 5.46506401e-44, 
        v_double = 1.9268560187808615e-322, v_pointer = 0x27}, {v_int = 1, 
        v_uint = 1, v_long = 1, v_ulong = 1, v_int64 = 1, v_uint64 = 1, 
        v_float = 1.40129846e-45, v_double = 4.9406564584124654e-324, 
        v_pointer = 0x1}}}, {g_type = 1, data = {{v_int = 3273, 
        v_uint = 3273, v_long = 3273, v_ulong = 3273, v_int64 = 8589937865, 
        v_uint64 = 8589937865, v_float = 4.58644987e-42, 
        v_double = 4.2439931990074035e-314, v_pointer = 0xcc9}, {
        v_int = 13353435, v_uint = 13353435, v_long = 13353435, 
        v_ulong = 13353435, v_int64 = 57827748924342747, 
        v_uint64 = 57827748924342747, v_float = 1.8712148e-38, 
        v_double = 8.3863381530043069e-305, v_pointer = 0xcbc1db}}}, {
    g_type = 3086813216, data = {{v_int = -1074655980, v_uint = 3220311316, 
        v_long = -1074655980, v_ulong = 3220311316, 
        v_int64 = -4615612886625940204, v_uint64 = 13831131187083611412, 
        v_float = -1.89102411, v_double = -1.1280601022597851, 
        v_pointer = 0xbff20d14}, {v_int = 13211406, v_uint = 13211406, 
        v_long = 13211406, v_ulong = 13211406, v_int64 = 614407716089730830, 
        v_uint64 = 614407716089730830, v_float = 1.85131229e-38, 
        v_double = 1.3819380496567775e-267, v_pointer = 0xc9970e}}}, {
    g_type = 141175976, data = {{v_int = 25612432, v_uint = 25612432, 
        v_long = 25612432, v_ulong = 25612432, v_int64 = 57827748936601744, 
        v_uint64 = 57827748936601744, v_float = 4.95230985e-38, 
        v_double = 8.3863381654085294e-305, v_pointer = 0x186d090}, {
        v_int = -1074655904, v_uint = 3220311392, v_long = -1074655904, 
        v_ulong = 3220311392, v_int64 = -5188944291397759648, 
        v_uint64 = 13257799782311791968, v_float = -1.89103317, 
        v_double = -5.3570652369755757e-39, v_pointer = 0xbff20d60}}}, {
    g_type = 12134926, data = {{v_int = 13250641, v_uint = 13250641, 
        v_long = 13250641, v_ulong = 13250641, v_int64 = 614407716089770065, 
        v_uint64 = 614407716089770065, v_float = 1.85681029e-38, 
        v_double = 1.3819380496652208e-267, v_pointer = 0xca3051}, {
        v_int = 141175976, v_uint = 141175976, v_long = 141175976, 
        v_ulong = 141175976, v_int64 = 173470172993694888, 
        v_uint64 = 173470172993694888, v_float = 7.04693068e-34, 
        v_double = 4.6425782950843634e-297, v_pointer = 0x86a2ca8}}}}
	free_me = (GValue *) 0x0
	signal_return_type = 4
	param_values = (GValue *) 0xbff20b70
	node = (SignalNode *) 0x8884390
	i = 41949980
	n_params = 0
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#16 0x00b2cfe9 in IA__g_signal_emit (instance=0x8834600, signal_id=259, 
    detail=0) at gsignal.c:2243
	var_args = 0xbff20d9c "¼\233Ë"
#17 0x00b9bd0b in connection_listen_cb (object=0x886d090, user_data=0x8834600)
    at e-component-listener.c:50
	l = (GList *) 0x8833030
	next = (GList *) 0x88324c0
	cl = (EComponentListener *) 0x8834600
#18 0x00cbac51 in link_connection_emit_broken (cnx=0x886d090, 
    callbacks=0x8889d70) at linc-connection.c:141
	bc = (BrokenCallback *) 0x8888ed0
	l = (GSList *) 0x8823240
#19 0x00cbbb33 in link_connection_broken_idle (data=0x886d090)
    at linc-connection.c:162
	callbacks = (GSList *) 0x8823240
	cnx = (LinkConnection *) 0x88347c0
#20 0x025ea4b1 in g_idle_dispatch (source=0x88132c8, callback=0x8889d70, 
    user_data=0x886d090) at gmain.c:4096
No locals.
#21 0x025ec07c in IA__g_main_context_dispatch (context=0x869c0f8)
    at gmain.c:2061
No locals.
#22 0x025ef43f in g_main_context_iterate (context=0x869c0f8, block=1, 
    dispatch=1, self=0x8675540) at gmain.c:2694
	got_ownership = <value optimized out>
	max_priority = 2147483647
	timeout = 51337
	some_ready = 1
	nfds = <value optimized out>
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x86a6610
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#23 0x025ef7e9 in IA__g_main_loop_run (loop=0x86a5990) at gmain.c:2898
	got_ownership = 5001840
	self = (GThread *) 0x8675540
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#24 0x005457e3 in bonobo_main () at bonobo-main.c:311
	loop = (GMainLoop *) 0x86a5990
#25 0x00543a49 in bonobo_generic_factory_main_timeout (
    act_iid=0x86a5890 ":0.0,OAFIID:GNOME_ClockApplet_Factory", 
    factory_cb=0x97a830 <panel_applet_factory_callback>, user_data=0x86a5880, 
    quit_timeout=2000) at bonobo-generic-factory.c:411
	context = (BonoboObject *) 0x867d4f0
	factory = (BonoboGenericFactory *) 0x867d5b0
#26 0x00543ad3 in bonobo_generic_factory_main (
    act_iid=0x86a5890 ":0.0,OAFIID:GNOME_ClockApplet_Factory", 
    factory_cb=0x97a830 <panel_applet_factory_callback>, user_data=0x86a5880)
    at bonobo-generic-factory.c:368
No locals.
#27 0x0097b071 in panel_applet_factory_main_closure (
    iid=0x805b544 "OAFIID:GNOME_ClockApplet_Factory", applet_type=141186984, 
    closure=0x86a5868) at panel-applet.c:1757
	retval = <value optimized out>
	display_iid = 0x86a5890 ":0.0,OAFIID:GNOME_ClockApplet_Factory"
	data = (PanelAppletCallBackData *) 0x86a5880
	__PRETTY_FUNCTION__ = "panel_applet_factory_main_closure"
#28 0x0097b155 in panel_applet_factory_main (
    iid=0x805b544 "OAFIID:GNOME_ClockApplet_Factory", applet_type=141186984, 
    callback=0x8055ef0 <clock_factory>, data=0x0) at panel-applet.c:1781
	closure = <value optimized out>
	__PRETTY_FUNCTION__ = "panel_applet_factory_main"
#29 0x08052893 in main (argc=1073741826, argv=0x804e750) at clock.c:2040
	program = (GnomeProgram *) 0x867e810
	context = (GOptionContext *) 0x86751a0
	retval = <value optimized out>
#0  0x004fe402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]


----------- .xsession-errors (14 sec old) ---------------------
(evolution:2716): evolution-mail-DEBUG: Inserting message 1122
(evolution:2716): evolution-mail-DEBUG: Removing message 1115
(evolution:2716): evolution-mail-DEBUG: Removing message 1116
(evolution:2716): evolution-mail-DEBUG: Removing message 1117
(evolution:2716): evolution-mail-DEBUG: Removing message 1118
(evolution:2716): evolution-mail-DEBUG: Removing message 1119
(evolution:2716): evolution-mail-DEBUG: Removing message 1120
(evolution:2716): evolution-mail-DEBUG: Removing message 1121
(evolution:2716): evolution-mail-DEBUG: Removing message 1122
(evolution:2716): evolution-mail-DEBUG: Removing message 1113
(evolution:2716): evolution-mail-DEBUG: Inserting message 1123
(evolution:2716): evolution-mail-DEBUG: Removing message 1114
(evolution:2716): evolution-mail-DEBUG: Inserting message 1124
(evolution:2716): evolution-mail-DEBUG: Removing message 1123
(evolution:2716): evolution-mail-DEBUG: Removing message 1124
--------------------------------------------------
Version-Release number of selected component (if applicable):
2.11.3-1.fc8

How reproducible:
always

Steps to Reproduce:
1. click clock-applet
2. $evolution --force-shutdown
3.
  
Actual results:


Expected results:


Additional info:
gnome-panel-2.19.3-2.fc8
evolution-data-server-1.11.3-1.fc8
Comment 1 Matthew Barnes 2007-06-05 21:08:45 EDT
It looks like clock-applet is responding to the sudden disappearance of
evolution-data-server.  I'm not sure this is evolution's fault.

Reassigning this to gnome-panel for Ray to have a look at.  Ray, feel free to
bounce it back to me if it turns out to be an evolution-data-server bug.
Comment 2 Bug Zapper 2008-04-04 06:58:26 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-11-26 02:17:52 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-08 23:37:57 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.